header h2.ust-baslik {
    /* background: linear-gradient(233deg, rgba(108,108,108,1) 0%, rgba(0,0,0,1) 50%, rgba(108,108,108,1) 100%); */
    animation: animateBg 4s linear infinite;
    background-image: linear-gradient(90deg, rgba(108, 108, 108, 1), rgba(0, 0, 0, .8), rgba(0, 0, 0, .6), rgba(108, 108, 108, 1), rgba(0, 0, 0, .8));
    background-size: 400% 100%;
}

@keyframes animateBg {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: 100% 0%;
    }
}


.thumb-info.thumb-info-no-borders,
.thumb-info.thumb-info-no-borders img {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
}

.thumb-info {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    /* background-color: #fff; */
    /* background: linear-gradient(136deg, #FFF 0%, rgba(236, 240, 241, .5) 100%); */
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
}

html .text-color-dark,
html .text-dark {
    color: #212529 !important;
}

.font-weight-semi-bold,
.font-weight-semibold {
    font-weight: 600 !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.line-height-3 {
    line-height: 1.3 !important;
}

.text-6 {
    font-size: 1.8em !important;
}

.ls-0 {
    letter-spacing: 0 !important;
}

.blog-posts {
    box-shadow: 0 1px 15px 0 rgba(0, 0, 0, .1);
    /* background: linear-gradient(136deg, #FFF 0%, rgba(236, 240, 241, .5) 100%); */
    background: none !important;
    padding-right: 20px;
    padding-left: 20px;
}

.btn-geri {
    padding: 10px 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0.5em;
}

.blog-posts a {
    color: #02897a;
    text-decoration: none;
}

.blog-posts .btn {
    background-color: #02897a;
    border-color: #02897a;
}

p span {
    padding: 0
}

.blog-posts .baslik-mesaj{
    width: 100%;text-align:center;margin-top:10px;font-size:1.5rem;font-weight:500;display:inline-block
}